@charset 'utf-8';

h2 {
	color: #93886E;
	font-size: 180%;
	margin:35px 0 10px 110px;
}

a {
	color:blue;
}

div.con ul li {list-style: square;}

div.con {
	width:635px;
	background:url(/images/contact/box_mid.gif) repeat-y;
	line-height:1.7;
	color:#252525;
	margin-left:118px;
}

div.con div.bottom {
	width:635px;
	height:6px;
	background:url(/images/contact/box_bot.gif) no-repeat;
	margin-top:32px;
}

p.boxTop {
	width:568px;
	padding-top:33px;
	padding-left:67px;
	background:url(/images/contact/box_top.gif) no-repeat top;
}

div.boxM {
	width:500px;
	background:url(/images/contact/dot.gif) bottom repeat-x;
	margin:25px 0 0 67px;
}

div.tell {
	width:193px;
	height:50px;
	padding-left:57px;
	background:url(/images/contact/ico_phone.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.tell2 {
	width:100%;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_phone.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.fax {
	width:193px;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_fax.gif) no-repeat;
	font-weight:bold;
	font-size:12px;
	float:right;
}

div.fax2 {
	width:193px;
	height:50px;
	padding-left:57px;
	background:url(/images/contact/ico_fax.gif) no-repeat;
	font-weight:bold;
	font-size:12px;
	float:right;
}

div.fax3 {
	width:100%;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_fax.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.web {
	width:100%;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_web.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.mail {
	width:100%;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_mail.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

span.conText1 {
	font-size:12px;
	font-weight:normal;
}

span.conText2 {
	font-size:16px;
}

div.con {
	margin-bottom:30px;
}
